1. spookyentertainment's Avatar
    I was trying to watch a movie on a website and it says java is needed or something like that. How do I go about doing so?

    Posted via cb10 spookyentertainment - YouTube
    08-19-14 02:31 PM
  2. rthonpm's Avatar
    The site won't work then: there is no JRE for the BlackBerry 10 browser. There is no reason in the world why a site would want to use Java for that so you may want to steer clear of it even on a desktop.
    08-19-14 02:52 PM
  3. spookyentertainment's Avatar
    08-19-14 03:55 PM

Similar Threads

  1. Replies: 43
    Last Post: 08-30-14, 12:49 AM
  2. unable to update z10
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 08-19-14, 04:35 PM
  3. How to setup blackberry Balance on Z10
    By Rahul Kodaan in forum Ask a Question
    Replies: 1
    Last Post: 08-19-14, 03:01 PM
  4. Trying to install 10.3.0.700 on my Z10, it won't detect my phone!
    By Aanchal Sethi in forum BB10 Leaked/Beta OS
    Replies: 6
    Last Post: 08-19-14, 11:22 AM
  5. Replace personal Z10 with work Z10
    By REP72 in forum BlackBerry Z10
    Replies: 3
    Last Post: 08-19-14, 11:17 AM
LINK TO POST COPIED TO CLIPBOARD